#index-content .content {
	padding-top: 60px;
}
a {
	outline: 0 !important;
}

a.accordion-toggle {
	text-decoration: none;
	font-weight: bold;
}

a.accordion-toggle span {
	min-height: 20px !important;
}

a.open.accordion-toggle {
	color: black;
	font-weight: normal;
}

#nav-top {
	background-color: #16a085;
	border-bottom-color: #1abc9c;
}
#nav-top a {
	color: white;
}

#nav-top .navbar-nav>.open>a {
	background-color: #1abc9c;
}
#nav-top .dropdown-menu {
	background-color: #1abc9c;
	border-color: #1abc9c;
}
#nav-top .dropdown-menu a {
	color: white;
}
#nav-top .dropdown-menu>li>a:hover {
	background-color: #16a085;
}

#menuFeedItems {
	cursor: pointer;
	margin-bottom: 10px;
}

#more-items {
	margin: auto !important;
}

.icon-rssmini {
	background: url("img/rss_mini.png") no-repeat !important;
}

#nav-list-feeds,#accordionFeed {
	overflow: auto;
}

.favimages {
	display: inline-block;
	height: 14px;
	line-height: 14px;
	margin-top: 1px;
	vertical-align: text-top;
	width: 14px;
}

a.get-feed.update {
	font-weight: bold;
}

#accordionFeed .feed-item .open {
	background-color: white;
}
#left-col {
	background-color: #f8f8f8;
	padding: 10px;
}